
Synnefo - Feature # 125

Status: Closed Priority: Medium

Author: Christos Psaltis Category: old_synnefo

Created: 01/14/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: Κουμπί sort στο list view

Description

Όπως φαίνεται στο web_layout_v0.0.7-2.png

History

#1 - 01/21/2011 04:11 pm - Christos Psaltis

- Status changed from New to Feedback

Έχει προστεθεί η λειτουργικότητα. Επιτρέπει και sort με επιλογή πολλαπλών στοιχείων, κρατώντας πατημένο το κοντρόλ. Στην πορεία έσπασε το

scroll. Θα ανοίξω νέο ticket για αυτό.

#2 - 01/25/2011 04:37 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

Να στοιχιστούν αριστερά οι τίτλοι ώστε να είναι στοιχισμένοι με τα στοιχεία από κάτω

#3 - 01/26/2011 02:02 pm - Christos Psaltis

- Status changed from Assigned to Feedback

ok

#4 - 01/30/2011 05:36 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#5 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
